Subject: Re: [bug#75518] Builds

From: Andreas Enge <[email-masked]>
Date: Sun, 9 Feb 2025 18:14:21 +0100

Am Sun, Feb 09, 2025 at 12:12:54PM +0100 schrieb Ludovic Courtès:
> I’ve also been looking at the Gash issue, to no avail so far.  But I
> think it would be bad to ignore it as it could come to haunt us later.

Well, I have once again built out this branch up to mpc, and still not
seen the issue. So from my point of view, it is unreproducible to the
point of apparently not occurring in my setting :)

Andreas